.landing-page .contact-us-form-container {
    border-top: 1px solid #C3C3C3;
    padding: 140px 60px 30px 60px;
    width: 100%;
}

.landing-page .contact-us-form-inputs-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.landing-page .input-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 4px
}

.landing-page .form-label {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.7px;
    text-transform: uppercase;
}

.landing-page .text-input {
    padding: 8px 16px 6px 8px;
    border-bottom: 1px solid #C3C3C3;
}

.landing-page .textarea-input {
    padding: 8px 16px;
    border-bottom: 1px solid #C3C3C3;
}

.landing-page .submit-button-wrapper {
    display: flex;
    gap: 1em;
    align-items: center;
    border-bottom: 1px solid #C3C3C3;
    padding: 8px 16px 4px 16px;
    justify-content: end;
    flex: 0 0 auto;
    width: fit-content;
    align-self: end;
    cursor: pointer;
}

.landing-page .submit-button {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.landing-page .submit-button:disabled {
    cursor: not-allowed;
}

.landing-page .submit-button-wrapper:hover {
    background: #EA6A1F;
    color: white;
    border-color: #EA6A1F;
}

.landing-page .submit-button-wrapper:hover path {
    stroke: white;
}

.flex-inputs {
    display: flex;
    align-items: center;
    gap: 40px;
}

.landing-page .contact-us-header {
    margin-bottom: 50px;
}

.landing-page .error-wrapper {
    width: calc(100% - 32px);
}

.landing-page .form-error {
    padding: 16px 12px;
    color: #D90000;
    border-radius: 4px;
    border: 1px solid #D90000;
    background: rgba(217, 0, 0, 0.04);
    box-shadow: 0 2px 4px 1px #E7E8EC;
    width: 100%;
}

.landing-page .form-success {
    padding: 16px 12px;
    color: #191A1B;
    border: 1px solid #EA6A1F;
    border-radius: 4px;
    box-shadow: 0 2px 4px 1px #E7E8EC;
    width: 100%;
}

.contact-us-img {
    border-top: 1px solid #C3C3C3;
}

@media screen and (max-width: 1500px) {
    .contact-us-img {
        display: none;
    }

    .landing-page .contact-us-form-container {
        display: flex;
        flex-direction: column;
        padding-top: 48px;
        text-align: center;
        width: 100%;
        align-items: center;
        margin-bottom: 50px;
    }

    .contact-us-form-inputs-container {
        max-width: 400px;
    }

    .flex-inputs {
        flex-direction: column;
        width: 100%;
        align-items: center;
        gap: 40px;
    }

    .landing-page .input-wrapper {
        text-align: left;
        min-width: 400px;
    }
}

@media screen and (max-width: 750px) {
    .landing-page .contact-us-form-container {
        padding: 80px 24px 48px;
        margin-bottom: 0;
    }

    .landing-page .contact-us-form-inputs-container {
        gap: 24px;
    }

    .contact-us-form-inputs-container .flex-inputs {
        gap: 24px
    }

    .landing-page .input-wrapper {
        min-width: 100%;
        width: 100%;
    }

    .landing-page .contact-us-header {
        margin-bottom: 24px;
    }

    .form {
        width: 100%;
        display: flex;
        justify-content: center;
    }
}
